wynn.py

A Python wrapper for the Wynncraft public API

Installation

sudo pip3 install wynn-py

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.1.0 2020-01-14      
0.1.0rc2 pre-release 2019-12-18      
0.1.0rc1 pre-release 2019-11-15      
0.1.0a0 pre-release 2019-11-14      

Issues with this package?

Page last updated 2022-03-28 16:51:18 UTC